20 | Pupil @CodeForces | Growth https://xitter.cf/t.co/2QNQr4hRMP | NSUT'29 CSE(IOT)

Mars
Joined May 2025
Green flag now 💚 Applications are open 😺
31
3
1
117
16,352
Harsh Jain retweeted
Clg society: jab unhe pta lage ki harsh aaraha competition mai
1
2
12
217
Harsh Jain retweeted
Nerds wettest dream TrenTorch.com
3
7
120
18,516
Harsh Jain retweeted
8000 friends ❣️❣️❣️
7000 friends ❣️❣️❣️
15
2
1
79
3,066
Lfg 🗿🗿
27
3
1
137
4,277
Harsh Jain retweeted
if any brand wants to work with me to promote their product, here's a demo of the traction i can bring. my DMs are always open.
9
6
1
38
240,053
Thank me later... leetcode.com
7
36
3,265
Harsh Jain retweeted
भरत भाई को मोदी परिवार की ओर से Codeforces पर Expert बनने की हार्दिक बधाई! 🎉🎉 हम आशा करते हैं कि आप जल्द ही CM की कुर्सी भी जीतकर हमारे परिवार, देश और अपने BADE भाई @mohitsatitwt का नाम रोशन करेंगे। जय श्री राम! जय मोदी परिवार! 🚩😎 @HelloitsBharat
5
2
44
775
Harsh Jain retweeted
Congrats @HelloitsBharat real goat on X Mai apne bacho ko bharat jaisa banaunga 😼✊
3
5
1
59
1,799
Harsh Jain retweeted
Finally became expert on CF🎉 Took me 2+ years but yeahh it was all worth it. Thanks to everyone who congratulated me. Learned from @Priyansh_31Dec and @striver_79 so big thanks to them.
58
18
1
354
10,954
Harsh Jain retweeted
AK🔫 Took lotta time to code the 3rd one hence rank took a hit...
After a long time, let's go💪
3
1
12
400
Harsh Jain retweeted
So happy today...was literally crying yesterday ♥️♥️...will update soon
25
3
1
81
2,153
All the decent questions sent by today will be answered. Fir unhe answer karte hi app delete 🙂‍↔️
Let me try this things as well 😋 DSA, CP, problem solving keyword dikhte hi ignore kar dunga 🥰 tellonym.me/harsh338
1
16
467
Easy peasy POTD 🥱
3
30
1,044
Day 4 ✅ The idea was to first find the total cost each node is contributing and then minimise it optimally using DP on trees (simple take, not take type dp). - For each route used one of the end points and started dfs from that node to update freq of all nodes in that path. 🧵
=> day 4 [ graphs ] - quote your solutions - editorial drops between 8-10 pm
1
2
1
17
879
- Since 2^50 brute force will give TLE, so we have to use DP with 2 states : 1. Min cost of entire sub tree rooted at node 'i' if we half the curr node 2. Min cost of entire sub tree rooted at node 'i' if we keep curr node as it is Write easy peasy transitions for them 😋
1
10
238
< 24 hours ✌️ If you have no shame in cheating, I have no shame in calling you out publicly 🙂‍↔️
L lag gaye ab BVCOE ke 🤣 @harsh__coder welll done broo
17
62
2,357
Cuz I know the answer 🥰
3
135